body {
    margin: 0; 
    min-height: 100vh; 
    font-family: Bahnschrift;
    background-color: rgb(238, 238, 238);
      background-attachment: fixed;
}

.box
{
    border: 2px solid rgb(150, 150, 150);
}

.navbar
{
    background-color: #cadbce !important;
    border: 2px solid rgb(150, 150, 150);

    position: fixed;
    width: 100%;
    z-index: 99;
}